[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.MouseLeave

MouseLeave - performs inherited MouseLeave, and sets the local store of position to indicate absence of the mouse

## Declaration

Source position: ldocktree.pas line 138

`protected procedure TLazDockForm.MouseLeave; override;`

## See also

TControl.MouseLeave |  | MouseLeave - a procedure that allows the programmer to simulate a mouse leaving the control, and initiates the same Action as that associated with the OnMouseLeave event

The latest version of this document can be found at lazarus-ccr.sourceforge.net.